body{
font-size:8pt;
font-family:'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ',Meiryo,'ＭＳ Ｐゴシック',sans-serif;
color:#000000;
line-hight:140%;
letter-spacing:1pt;
margin:0px;
text-decoration:none;
background-color:#ffffff;
background-repeat:no-repeat
}

hr
{color:#000000}

h1{
font-size:8pt;
color:#778899;
font-weight:lighter;
line-hight:140%;
letter-spacing:1pt;
text-decoration:none;
padding:0px;
margin:0px
}



TD{
font-size:8pt;
color:#000000;
line-hight:140%;
letter-spacing:1pt;
text-decoration:none;
padding:0px;
margin:0px
}

div{line-hight:200%;overflow:auto}

p{line-hight:140%}
.haikei1{background-image:url("Resources/icon/panoramasky.jpg");background-position:center}
.haikei2{background-image:url("Resources/icon/namiuti.jpg");background-position:center}
.eibun{font-family:Century Gothic,Helvetica,Arial;font-weight:500;font-color:#ffffff}
.komoji{font-size:7pt;font-family:Century Gothic,Helvetica,Arial}
.magomoji{font-size:6pt;font-family:Century Gothic,Helvetica,Arial}
.deka{font-size:10pt;color:#ffffff;font-family:Helvetica,Arial,Century Gothic;letter-spacing:1pt;font-weight:600}
.iro1{color:#ffffff}
.iro2{color:#ffa07a}
.iro3{color:#000000}
.tenten{border-style:dashed;border-width:1px;border-color:#ffffff}
.jissen{border-style:solid;border-width:1px;border-color:#ffffff}
.sirobeta{border-style:solid;border-width:1px;border-color:#ff9966;background:#ffffff}
.sukima{margin:10px}
.sukimanasi{margin:0px}

a:hover{color:#ffa07a}
a:link{color:#ffffff}
a:visited{color:#ffa07a}


